{
  "name": "mind-core-vue3",
  "main": "./src/index.js",
  "private": true,
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@j-t-mcc/vue3-chartjs": "^1.3.0",
    "babel": "^6.23.0",
    "canvg": "^3.0.10",
    "chart.js": "^3.7.1",
    "core-js": "^3.6.5",
    "dompurify": "^2.3.5",
    "element-plus": "^2.3.14",
    "exceljs": "^4.3.0",
    "html2canvas": "^1.4.1",
    "jspdf": "^2.5.1",
    "node-gyp": "^9.4.0",
    "vue": "^3.3.4",
    "vue-router": "^4.0.0-0"
  }
}
